Bug 77856 - Workspaces applet doesn't remember workspace names
Summary: Workspaces applet doesn't remember workspace names
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 14:05 UTC by Howard Jacobson
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 21:32:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Howard Jacobson 2002-11-14 14:05:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021104

Description of problem:
Set workspace names in the gnome workspace applet.  Log out of gnome.  Log back
in.  Workspace names are not remembered

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See above
2.
3.
	

Actual Results:  See above

Expected Results:  Workspace names should be remember across sessions.

Additional info:

Comment 1 Michael Lee Yohe 2002-11-14 15:31:18 UTC
I also see this problem on a fully up2date RHL8 box.

Comment 2 Havoc Pennington 2002-12-13 21:32:12 UTC
Should be working in rawhide metacity/libwnck/gnome-panel/control-center combo.


Note You need to log in before you can comment on or make changes to this bug.